Subject: 答复: 答复: [AVT] RFC3550 .... -> RTP light?

From: "gaog" <[email-masked]>
Date: Fri, 3 Sep 2004 08:47:25 +0800

But how to be compatible with former version RTP stack?

Thanks.

Gao Ge

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 Stephen Casner
发送时间: 2004年9月2日 23:37
收件人: gaog
抄送: 'IETF AVT WG'
主题: Re: ´ð¸´: [AVT] RFC3550 .... -> RTP light?

On Thu, 2 Sep 2004, gaog wrote:

> I have a question about the format of RTP data packet in
> "draft-ietf-avt-tfrc-profile-02.txt".
>
> According to RFC 3550, session 5.3.1 RTP Header Extension, extended
> RTP data header should follow CSRC list. But the draft
> "draft-ietf-avt-tfrc-profile-02.txt" places the "send time-stamp"
> and "RTT" before CSRC list.
>
> WHY?

This profile is not using the RTP Header Extension defined in 5.3.1;
it is following the third bullet in section 5.3.

                                                        -- Steve

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt